Index: /trunk/ippTools/scripts/magic_dep.md
===================================================================
--- /trunk/ippTools/scripts/magic_dep.md	(revision 14683)
+++ /trunk/ippTools/scripts/magic_dep.md	(revision 14683)
@@ -0,0 +1,1 @@
+a   STR     NULL
Index: /trunk/ippTools/scripts/magictest.sh
===================================================================
--- /trunk/ippTools/scripts/magictest.sh	(revision 14683)
+++ /trunk/ippTools/scripts/magictest.sh	(revision 14683)
@@ -0,0 +1,16 @@
+#!//bin/sh
+
+set -o verbose
+
+difftest.sh || exit 1
+
+
+magictool -definerun -workdir file:///foo/bar/ || exit 1
+magictool -addinputskyfile -magic_id 1 -diff_id 1 -node a || exit 1
+magictool -updaterun -state run -magic_id 1 || exit 1
+
+#difftool -todiffskyfile || exit 1
+#difftool -inputskyfile || exit 1
+#difftool -adddiffskyfile -diff_id 1 -uri file:///tmp/diff/skyfile -path_base file://lalaland -bg 1 -bg_stdev 2 || exit 1
+#difftool -diffskyfile -diff_id 1 || exit 1
+#difftool -updaterun -state stop -diff_id 1 || exit 1
